Launch Week 02 wrapped — explore all five launches

Revoke Organization Invitation

DELETEhttps://api.confident-ai.com/v1/organization/invitations/{invitationId}

Revokes a pending organization invitation.

DELETE/v1/organization/invitations/{invitationId}
curl -X DELETE "https://api.confident-ai.com/v1/organization/invitations/{invitationId}" \
  -H "CONFIDENT_API_KEY: <ORGANIZATION-API-KEY>"
200
{
  "success": true,
  "data": {
    "id": 101,
    "deleted": true
  }
}

Headers

  • CONFIDENT_API_KEYstringRequired

    The organization API key for your Confident AI organization.

Path parameters

  • invitationIdintegerRequired

    The unique identifier of the invitation.

Response

  • successboolean

    Indicates if the request was successful

  • dataobject

    Show 2 propertiesHide 2 properties
    • idinteger

      ID of the revoked invitation

    • deletedboolean

      Always true when the invitation was revoked

Built byConfident AI